local MODNAME = ...

-- Chinese localization file for zhTW.
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale(MODNAME, "zhTW")
if not L then return end

L["Ability Requirement"] = "技能要求"
L["Active Skill Tracking"] = "啟用技能追蹤"
L["Base Cost"] = "基本費用"
L["Broker Display"] = "Broker顯示"
L["Cheapest Cost"] = "最便宜費用"
L["Choose how the cost to learn is displayed in the tooltips"] = "選擇學習的費用如何顯示於提示中"
L["Choose how the cost to learn is displayed on the data broker"] = "選擇學習的費用如何顯示於data broker中"
L["Click a line to toggle between skill and trainer tooltips"] = "點擊行列可在技能或訓練師提示中切換"
L["Click a trainer line to set the Tomtom arrow"] = "點擊一個訓練師行可以設置Tomtom箭頭"
L["Cost to learn skills"] = "學習技能的費用"
L["Display the cheapest reputations in the tooltip"] = "在提示中顯示費用最便宜的聲望"
L["Display the missing ability requirement. Ex. Gnoming Engineering or Artisant Flying."] = "顯示未學技能的要求。例如：需要地精工程學或是大師級飛行。"
L["Display the total cost for the current trainable skills"] = "顯示目前可學習技能的總費用"
L["Display the total number of skills that are trainable"] = "顯示可學習技能的總數量"
L["Display the total number of skills that can be learned"] = "顯示可學習技能的總數量"
L["ERASE_DATA_504_MESSAGE"] = "所有Syllabus的技能與訓練師資訊已經刪除。這是因為在魔獸世界5.0.4有許多的改變。你應該要去找訓練師。"
L["Filter based on cost"] = "基於費用過濾"
L["Filter Pandarian Training Recipies"] = "篩選潘達利亞的烹飪" -- Needs review
L["Filter the blacksmithing and cooking recipes that are only available in Pandaria. These recipes are used to level from 1 to 600."] = "篩選掉當只有你85等並且到達晨綻後才能學習的烹飪食譜。" -- Needs review
L["How to display unspent talent points"] = "如何顯示未分配的天賦點數"
L["If Unspent"] = "如果未分配"
L["Level Range"] = "等級範圍"
L["None"] = "無"
L["Nothing to learn text"] = "沒有可學的訊息"
L["No trainer available for this skill."] = "此技能找不到可用的訓練師。"
L["Number of learnable skills"] = "可學習技能的數量"
L["Number of skills ready to train:"] = "準備好可學習的技能數量："
L["Overall Cost"] = "總費用"
L["Overall Scale for the tooltips"] = "總費用提示的大小"
L["Reputation"] = "聲望"
L["Riding"] = "騎術"
L["Scale"] = "縮放"
L["Select which skill should be tracked"] = "選擇哪些技能需要追蹤"
L["Set the filters for the main tooltip"] = "設置主提示訊息的篩選"
L["Skill Range"] = "技能範圍"
L["Skills with a base cost to train higher then the filter are not counted in the total. 0 means that the filter is not active."] = "基本花費高過篩選門檻的技能將不計算在總數中。0代表不做篩選。"
L["Skills with a base cost to train higher then the filter are not displayed. 0 means that the filter is not active."] = "基本花費高過篩選門檻的技能將不顯示。0代表不做篩選。"
L["Specify what to display in the main tooltip"] = "指定哪些顯示於主提示"
L["Specify what to display on the data broker bar"] = "指定哪些顯示於data broker條"
L["Tooltip Display"] = "提示訊息顯示"
L["Tooltip Display Filters"] = "提示訊息顯示篩選"
L["Total costs to train the learnable skills:"] = "可學習技能訓練的總費用："
L["Total Learnable"] = "可學習總量"
L["Trainers for"] = "訓練師"
L["Unspent Talents"] = "未分配的天賦"
L["What should be displayed in the data broker bar if there is nothing to learn."] = "如果沒有什麼可學的該顯示什麼訊息於data broker條。"
L["TOC/Notes"] = "追蹤技能與專業的花費和進度，以及訓練師的位置。"
