local MODNAME = ...

-- Spanish localization file for esES.
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale(MODNAME, "esES")
if not L then return end

L["Ability Requirement"] = "Requisito de facultad"
L["Active Skill Tracking"] = "Rastreo de facultad activa"
L["Base Cost"] = "Coste base"
L["Broker Display"] = "Visualización DataBroker"
L["Cheapest Cost"] = "Coste más barato"
L["Choose how the cost to learn is displayed in the tooltips"] = "Cambiar como el coste para aprender se muestra en los tooltips"
L["Choose how the cost to learn is displayed on the data broker"] = "Cambiar como el coste para aprender se muestra en el DataBroker"
L["Click a line to toggle between skill and trainer tooltips"] = "Clic en una línea para alternar entre los tooltips de habilidades y instructores"
L["Click a trainer line to set the Tomtom arrow"] = "Clic en una línea del instructor para establecer la flecha de TomTom"
L["Cost to learn skills"] = "Coste para aprender"
L["Display the cheapest reputations in the tooltip"] = "Mostrar la reputación más barata en el tooltip"
L["Display the missing ability requirement. Ex. Gnoming Engineering or Artisant Flying."] = "Mostrar la requisito de facultad que falta. Por ejemplo, Ingeniería gnómica o Artesano jinete."
L["Display the total cost for the current trainable skills"] = "Mostrar el coste total de los facultades que puedes aprender actualmente"
L["Display the total number of skills that are trainable"] = "Mostrar la cantidad total de las facultades que puedes aprender"
L["Display the total number of skills that can be learned"] = "Mostrar la cantidad total de las facultades que puedes aprender"
L["ERASE_DATA_504_MESSAGE"] = "Toda la información de facultades y instructores se quitó de Syllabus. Esto fue necesario porque el parche 5.0.4 cambió demasiadas cosas. Debes visitar a los instructores."
L["Filter based on cost"] = "Filtrar por coste"
L["Filter Pandarian Training Recipies"] = "Filtrar cocina pandaren" -- Needs review
L["Filter the blacksmithing and cooking recipes that are only available in Pandaria. These recipes are used to level from 1 to 600."] = "Ocultar las recetas de cocina que requieren nivel 85 y acceso a Chin en Floralba (El Bosque de Jade)." -- Needs review
L["How to display unspent talent points"] = "Cómo mostrar los talentos sin usar"
L["If Unspent"] = "Si sin usar"
L["Level Range"] = "Gama de niveles"
L["None"] = "Ninguno"
L["Nothing to learn text"] = "Texto de nada para aprender"
L["No trainer available for this skill."] = "Ningún instructor está disponible para esta facultad."
L["Number of learnable skills"] = "Cantidad de facultades que puedes aprender"
L["Number of skills ready to train:"] = "Cantidad de facultades que puedes aprender:"
L["Overall Cost"] = "Coste total"
L["Overall Scale for the tooltips"] = "Escala total de los tooltips"
L["Reputation"] = "Reputación"
L["Riding"] = "Equitación"
L["Scale"] = "Escala"
L["Select which skill should be tracked"] = "Seleccionar la facultad para rastrear"
L["Set the filters for the main tooltip"] = "Establecer los filtros para el tooltip principal"
L["Skill Range"] = "Gama de habilidades"
L["Skills with a base cost to train higher then the filter are not counted in the total. 0 means that the filter is not active."] = "Las facultades que tienen un coste base más altos que el filtro no se incluyen en el total. 0 indica que el filtro está desactivado."
L["Skills with a base cost to train higher then the filter are not displayed. 0 means that the filter is not active."] = "Las facultades que tienen un coste base más altos que el filtro no se muestran. 0 indica que el filtro está desactivado."
L["Specify what to display in the main tooltip"] = "Seleccionar qué para mostrar en el tooltip principal"
L["Specify what to display on the data broker bar"] = "Seleccionar qué para mostrar en el DataBroker"
L["Tooltip Display"] = "Visualización de tooltip"
L["Tooltip Display Filters"] = "Filtros del tooltip"
L["Total costs to train the learnable skills:"] = "Coste total para las facultades que puedes aprender:"
L["Total Learnable"] = "Cantidad que puedes aprender"
L["Trainers for"] = "Instructores de"
L["Unspent Talents"] = "Talentos sin usar"
L["What should be displayed in the data broker bar if there is nothing to learn."] = "Qué para mostrar en el DataBroker si no hay nada para aprender."
L["TOC/Notes"] = "Sigue el coste y progresión de los facultades y profesiones, y las ubicaciones de instructores."
